#comments {
    margin-top: 20px;
    border: none;
}

    #commentsVisibleToggle,
    #expandCollapseAll,
    #comments h3 {
        background: none;
        float: left;
        color: #666;
        font-size:0.9em;
        font-weight:bold;
        height: 20px;
        line-height: 20px;
    }

    #commentsVisibleToggle {
        padding-left: 20px;
        background:transparent url(../../img/balloon-transparent.gif) no-repeat scroll 0 50%;
    }
    .comments_hidden #commentsVisibleToggle {
        background:transparent url(../../img/balloon.gif) no-repeat scroll 0 50%;
    }

    #expandCollapseAll {
        padding-left: 20px;
        background:transparent url(../../img/comments-collapse-all.gif) no-repeat scroll 0 50%;
    }
    .comments_collapsed #expandCollapseAll {
        background:transparent url(../../img/comments-expand-all.gif) no-repeat scroll 0 50%;
    }

.comment { 
    margin-top: 5px;
    border-top: 1px solid #ddd;
    padding-top: 5px;
    position: relative;
    clear: both;
}
    .comment .buttons { 
        font-size: .8em;
        padding-top: 5px;
    }
.indented { 
    padding-left: 50px;
}
    .indented .comment {
    }
.comment_meta {
    width: 22%;
    float: left;
    color: #666;
}
    .comment_meta p {
        margin-bottom: 5px;
        margin-top: 3px;
        line-height: 1.2em;
    }
    .comment_meta p.author {
    }
    .comment_meta p.date {
        font-size: .7em;
    }
    .comment_meta a {
        text-decoration: none;
    }

.comment .content {
    float: right;
    width: 76%;
    line-height: 1.5em;
}
    .comment h4 {
        font-family: georgia, serif;
        font-size: 1.3em;
        font-weight: normal;
        margin-bottom: 2px;
        width: 78%;
        line-height: 1.4em;
    }
    
.comments_toolbar {
    clear: both;
    float: right;
    margin-top: 0;
}

.comment_report a {
    color: red !important;
}

/* reply form */

.box {
    clear: both;
}
    .box h2 {
        font-weight: normal;
        font-size: 1.4em;
        margin: 20px 0;
    }

#comment-form {
    background: #ffffff;
    padding: 2em;
}
#comment-form .preview {
    margin: 0 0 2em 0;
    padding: 1em 1em 2em 1em;
    background: lightYellow;
}
    #comment-form .preview .comment {
        border: 0;
    }
    
#comment-form .preview .comment_collapsed .comment_meta .date, 
#comment-form .preview .comment_collapsed .comment_content, 
#comment-form .preview .comment_collapsed .comments_toolbar {
    display:block;
}

#comment-form fieldset {
    display: none;
}

#comment-form fieldset,
#comment-form .form-item {
    padding: 1em 0;
    clear: left;
}
#comment-form .form-required {
    color: red;
    font-weight: bold;
}
    
.terms {
    color: #777;
    line-height:1.6em;
}

#edit-subject, #edit-comment {
    width: 300px;
    border-top: 1px solid #999;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #999;
    padding: .3em;
    font-family: inherit;
    font-size: 1.2em;
}

#edit-comment {
    width: 500px;
    height: 100px;
}

#comment-form label {
    font-weight: bold;
    display: block;
    margin-bottom: .5em;
}


/* comment(s)_show-hide */

.comments_collapse,
.comments_expand,
.comment_show-hide {
    cursor: pointer;
    display: inline-block;
    margin-left: 10px;
    color: #999;
}
.comments_collapse:hover,
.comments_expand:hover,
.comment_show-hide:hover {
    text-decoration: underline;
}

.comments_hidden h3 { 
    margin-bottom: 20px;
}

.comments_hidden .comment,
.comments_hidden .pager {
    display: none;
}



/* comment show/hide (single comments) */

.comment_collapsed .comment_meta .date,
.comment_collapsed .comment_content,
.comment_collapsed .comments_toolbar {
    display: none;
}
 

.comment_collapsed .author,
.comment_collapsed h4 {
    white-space: nowrap;
    overflow-x: hidden;
    margin-bottom: 0 !important;
}
.comment_collapsed h4 {
}

 
.comment .comment_show-hide {
    position: absolute;
    right: .5em;
    top: 1em;
    color: #afd7e6;
}
.comment_collapsed .comment_show-hide {
    color: #218FBB;
}
 
.comments_hidden #expandCollapseAll {
    display: none;
}
.comments_collapse-expand {
    display: inline-block;
}

/* spam report */

#spam-user-report fieldset {
    border: none;
}
#spam-user-report legend {
    font-size:1.4em;
    margin:20px 0;
}
#edit-spam-feedback-wrapper label {
    margin: 0 0 1em 0;
    display: block;
}

#edit-spam-feedback-wrapper {
    background: #ffffe3;
    padding: 1em;
    margin: 1em 0;
}
    
    #edit-spam-feedback-wrapper .description {
        margin: 1em 0;
        line-height: 1.3em;
        color: gray;
    }

#edit-spam-feedback {
    padding: .3em;
    font-family: inherit;
    font-size: 1em;
}

div.comment_subcontent {
    background-color:#CCC;
}

/* holds the my shortcuts css */

#block-block-14 a {
    color: #58850B !important;
}
